/* ------------------------------------------------------------------
メインビジュアル
------------------------------------------------------------------ */ 
.mv{min-width:100%;margin-right:auto;margin-left:auto; margin-top:0px;position: relative;background-image: url("../img/mvbg.png");padding-top:px;position: relative;border-bottom:1px solid #a5cde5;}
@media only screen and (max-width: 539px){
.mvbn{position: absolute;bottom: 20px;right:100px;width:200px;}
}

@media (min-width:768px){
.mvbn{position: absolute;bottom: 20px;right:100px;width:290px;}
}
@media (min-width:992px){
.mvbn{position: absolute;bottom: 20px;right:120px;width:360px;}
}
@media (min-width:1200px){
.mvbn{position: absolute;bottom: 20px;right:220px;width:400px;}
}


/* ------------------------------------------------------------------
clear
------------------------------------------------------------------ */ 
@media only screen and (max-width: 539px){
.fcb{clear:both;}
}
@media (min-width:768px){
.fcb02{clear:both;}
}
@media (min-width:992px){
.fcb01{clear:both;}
}


/* ------------------------------------------------------------------
コスト削減実績
------------------------------------------------------------------ */ 
.skybox{background-color:#d1ddff;padding-bottom:30px;}
.toptittel{width:26%; padding-top:50px; margin-bottom:20px;}

@media only screen and (max-width: 539px){
.toptittel{width:50%; padding-top:30px; margin-bottom:20px;}
}
@media (min-width:992px){
.skyframe{background-color:#fff;border:3px solid #579cff;border-radius:6px; padding:30px 15px 15px 15px;}
}

.row01{margin-left:0px;margin-right:0px;}
.sky_pbox01{font-size: 130%;font-weight: bold;text-align: center;color:#579cff;}
.sky_pbox02{font-size: 100%;text-align: center;color:#ff2519;}
.lpt01{font-size: 120%;text-align: center; margin-top:15px;}

@media only screen and (max-width: 539px){
.row01{margin-left:-10px;margin-right:-10px;}
.sky_pbox01{font-size: 90%;font-weight: bold;text-align: center;color:#579cff;}
.sky_pbox02{font-size: 76%;text-align: center;color:#ff2519;}
.lpt01{font-size: 86%;text-align: center; margin-top:0px;}
}

/* ------------------------------------------------------------------
entry
------------------------------------------------------------------ */ 
.whybox{background-color:#fff;padding:50px 0px;}
.entry01{font-size: 120%;font-weight: bold;text-align: center;color:#000000;margin-top:20px;margin-bottom:20px;}
.entry02{font-size: 110%;font-weight: bold;text-align: center;color:#000000;margin-top:20px;}
@media only screen and (max-width: 539px){
.whybox{background-color:#fff;padding:30px 0px;}
.entry01{font-size: 96%;font-weight: bold;text-align: center;color:#000000;margin-top:0px;margin-bottom:10px;}
.entry02{font-size: 88%;font-weight: bold;text-align: center;color:#000000;margin-top:10px;margin-bottom:10px;}
}

/* ------------------------------------------------------------------
無料キャンペーンの御案内
------------------------------------------------------------------ */ 
.ribon{position: relative;font-family:"Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;}
.ribonT01{padding:10px 15px 20px 15px;line-height: 1.6em;font-size: 75%;}
@media (min-width:539px){
.ribonT01{padding:30px 40px 30px 40px;line-height: 1.5em;font-size: 75%;}
}

@media (min-width:768px){
.ribonT01{position: absolute;top:40px;padding:0px 40px 30px 40px;line-height: 1.5em;font-size: 82%;}
}

@media (min-width:992px){
.ribonT01{position: absolute;top:60px;padding:0px 60px 30px 60px;line-height: 1.6em;font-size: 96%;}
}
@media (min-width:1200px){
.ribonT01{position: absolute;top:60px;padding:0px 60px 30px 60px;line-height: 1.8em;font-size: 102%;}
}

/* ------------------------------------------------------------------
悩み
------------------------------------------------------------------ */ 
.nayami{border:2px solid #ff751a;padding:15px;font-size: 90%;}

/* ------------------------------------------------------------------
悩み解決
------------------------------------------------------------------ */
.skybox01{position: relative;background-color:#d1ddff;padding-bottom:30px;padding-top:70px;}
.kaiketsutop{position: absolute;top:20px;left:15px;z-index: 2;}
.whybox01{background-color:#fff;border:1px solid #eee; margin-bottom:15px;min-height:px;}
.whybox02{background-color:#fff;margin-top:20px; margin-bottom:40px;min-height:px;padding:30px 30px 10px 30px;}
.kaiketsu01{background-color:#034fa7; color:#fff; line-height: 2.6em;font-size: 100%; font-weight:bold;text-align: center;}
.kaiketsu02{background-color:#579cff; color:#fff; line-height: 2.6em;font-size: 100%; font-weight:bold;text-align: center;}
.kaiketsu03{background-color:#ffcb00; color:#fff; line-height: 2.6em;font-size: 100%; font-weight:bold;text-align: center;}
.kaiketsu04{background-color:#4fc400; color:#fff; line-height: 2.6em;font-size: 100%; font-weight:bold;text-align: center;}
.kaiketsu05{background-color:#af91ff; color:#fff; line-height: 2.6em;font-size: 100%; font-weight:bold;text-align: center;}
.kaiketsuT01{padding:15px;font-size: 96%;}
.kaiketsuT02{padding-top:10px;font-size: 110%;color:#ff751a; font-weight: bold;}


@media (min-width:768px){
.whybox01{background-color:#fff;border:1px solid #eee; margin-bottom:15px;min-height:320px;}
.skybox01{position: relative;background-color:#d1ddff;padding-bottom:30px;padding-top:140px;}
.kaiketsutop{position: absolute;top:40px;left:60px;z-index: 2;}
}

@media (min-width:992px){
.whybox01{background-color:#fff;border:1px solid #eee; margin-bottom:15px;min-height:270px;}
.skybox01{position: relative;background-color:#d1ddff;padding-bottom:30px;padding-top:180px;}
.kaiketsutop{position: absolute;top:60px;left:60px;z-index: 2;}
}
@media (min-width:1200px){
.whybox01{background-color:#fff;border:1px solid #eee; margin-bottom:15px;min-height:270px;}
.skybox01{position: relative;background-color:#d1ddff;padding-bottom:30px;padding-top:200px;}
.kaiketsutop{position: absolute;top:40px;left:40px;z-index: 2;}
}

/* ------------------------------------------------------------------
コンサルタント紹介
------------------------------------------------------------------ */
.staf01{font-size: 86%; font-weight:bold;line-height: 2.0em;margin-bottom:10px;}
.staf02{font-size: 74%;line-height: 1.4em;color:#fff;font-weight:bold;}
.staf03{font-size: 76%; font-weight:bold;line-height: 1.2em;}
.staf04{line-height: 1.4em;font-size: 80%;line-height: 1.2em;}
.stafbg{background-color:#f0f8ff;border-radius:4px;padding:10px;margin-bottom:40px;}



@media (min-width:768px){
.staf01{font-size: 100%; font-weight:bold;line-height: 2.4em;margin-bottom:10px;}
.staf02{font-size: 80%;}
}


@media (min-width:1200px){
.staf01{font-size: 100%; font-weight:bold;line-height: 2.4em;margin-bottom:10px;}
.staf02{line-height: 1.4em;font-size: 90%;}
}


#balloon-3-top-left {
	position: relative;
	display: inline-block;
	padding: 10px 15px;
	width: auto;
	min-width: 100%;
	min-height: 40px;
	color: #F6F6F6;
	background: #19283C;
	z-index: 0;
    margin-bottom:15px;
}
#balloon-3-top-left:after {
	content: "";
	position: absolute;
	top: -15px; left: 0;
	margin-left: 0;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 0 15px 20px;
	border-color: transparent transparent #19283C transparent;
	z-index: -1;
}


/* ---teble--- */
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: transparent;
}
.table-bordered{border: transparent;}
th {text-align: center;}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 12px;
  line-height: 1.42857143;
}

.cL{text-align:center;background-color: transparent;}
.cL th{color: #595757;border-bottom:dotted 1px #595757;}

.cL .teb20{width:20%;}
.cL .teb28{width:28%;}
.cL .teb34{width:34%;}
.cL .teb40{width:40%;}
.cL .teb50{width:50%;}

.table .bor01 {border-bottom:dotted 1px #b4b4b5;}
.table .bor02 {border-bottom:solid 1px #c8c9ca;}

.cL .vm{vertical-align: middle;}

.cL .teble_profile{width:20%;background-color: #f0f8f6;}
.cL .teble_enkaku{width:20%;border-right:solid 1px #c8c9ca;}
.cL .teble_profile01{background-color: #fafafa;}

@media only screen and (max-width: 539px){
.cL .teble_profile{width:30%;font-size: 86%;}
.cL .teble_profile01{font-size: 86%;background-color: #fafafa;}
.cL .teble_enkaku{width:30%;border-right:solid 1px #c8c9ca;font-size: 86%;}
.cL .teble_enkaku01{font-size: 86%;}
}




.cL .teble_recruit{width:20%;font-size: 100%;font-weight: normal;background-color:transparent;color:#000000;}
.cL .teble_recruit01{background-color: transparent;font-size: 100%;line-height: 1.8em;color:#646566;}

@media only screen and (max-width: 539px){
.cL .teble_recruit{width:28%;font-size: 86%;color:#000000;background-color:#transparent;}
.cL .teble_recruit01{background-color: transparent;font-size: 86%;line-height: 1.8em;color:#646566;}

 .teble_recruit01{font-size: 82%;background-color: transparent;}
}

/* ------------------------------------------------------------------
よくある質問
------------------------------------------------------------------ */
.whybox03{background-color:#fff;border:1px solid #eee; margin-bottom:15px;padding:15px;}
.faqF{list-style: none;padding-top:15px;padding-bottom:15px;border-bottom:1px solid #eee;}
.faq01{font-family:"Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;color:#032c8e;padding:10px 15px 10px 55px;font-size: 100%;
  background-image:url('../img/q.png');
  background-repeat:no-repeat;background-position: left 15px center;
  background-size:26px 26px;
  -webkit-background-size:26px 26px;
  -moz-background-size:26px 26px;
}

.faq02{color:#3e3a39;padding:10px 15px 10px 55px;
  background-image:url('../img/a.png');
  background-repeat:no-repeat;background-position: left 15px top 10px;font-size: 100%;
  background-size:26px 26px;
  -webkit-background-size:26px 26px;
  -moz-background-size:26px 26px;
}

@media only screen and (max-width: 539px){
.faq01{font-family:"Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;color:#032c8e;padding:10px 15px 10px 25px;font-size: 80%;
  background-image:url('../img/q.png');
  background-repeat:no-repeat;background-position: left 0px center;
  background-size:80px 80px;
  -webkit-background-size:16px 16px;
  -moz-background-size:80px 80px;
}

.faq02{color:#3e3a39;padding:10px 15px 10px 25px;
  background-image:url('../img/a.png');
  background-repeat:no-repeat;background-position: left 0px top 10px;font-size: 80%;
  background-size:80px 80px;
  -webkit-background-size:16px 16px;
  -moz-background-size:80px 80px;
}
}

/* ------------------------------------------------------------------
最後に...キャンペーンの御案内
------------------------------------------------------------------ */
.saigo{font-family:"Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;color:#b00000;margin-top:50px;font-size: 200%;text-align: center;}
@media only screen and (max-width: 539px){
.saigo{font-family:"Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;color:#b00000;margin-top:30px;font-size: 100%;text-align: center;}
}






table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
    margin-bottom:20px;
}
table.formTable td,table.formTable th{
	border:1px solid transparent;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}

/* ------------------------------------------------------------------
form
------------------------------------------------------------------ */
.maz{color:#5c5c5c;line-height: 1.7em;font-weight: bold;margin-bottom:15px;font-size: 96%;}
.formTBox{width:200px;}
.formBox .col-sm-3{padding-left:15px;padding-right:0px;}
.hsni{float:right;}
.formBox{padding:10px 15px 15px 15px;}
.fbox{margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #eee;}
.fT{color:#000000;font-size: 96%;font-weight: normal;margin-top:10px;}
.fS{color:#595757;font-size: 90%;font-weight: normal;margin-top:10px;padding:0px;}
.fS01{color:#595757;font-size: 90%;font-weight: normal;margin-top:5px;padding:0px;}
.fS02{color:#595757;font-size: 86%;font-weight: normal;margin-top:3px;padding:0px;}
.fS03{color:#595757;font-size: 90%;font-weight: normal;margin-top:5px;margin-left:15px;padding:0px;}
.fS04{color:#595757;font-size: 90%;font-weight: normal;margin-top:5px;padding:0px;}
.fmb10{margin-bottom:0px;}

.f_skill01{margin-bottom:5px;margin-top:10px;font-size: 90%;font-weight: normal;color:#888888;}
.f_skill02{margin-bottom:5px;margin-top:5px;font-size: 90%;font-weight: normal;color:#888888;}
.file01{color:#b76b55;font-size: 90%; margin-top:10px;}
.file02{color:#595757;font-size: 90%; margin-top:2px;line-height: 1.6em;}
.file03{color:#595757;font-size: 74%; margin-top:2px;margin-bottom:6px;}
.file04{color:#595757;font-size: 80%; margin-top:2px;margin-bottom:10px;}
.gbg{background-color:#eee;padding:3px 15px 5px 15px;}
.obg{background-color:#ffe6c8;padding:15px 15px 8px 15px;}
.obg01{background-color:#fff0dc;padding:15px 15px 8px 15px;}
@media only screen and (max-width: 539px){
.hsni{float:none;}
.formBox{padding:30px 0px 10px 0px;}
.fbox{margin-bottom:5px;padding-bottom:15px;border-bottom:1px solid #eee;}
.fS{color:#595757;font-size: 90%;font-weight: normal;margin-top:2px;padding:0px 15px;}
.fS02{color:#595757;font-size: 90%;font-weight: normal;margin-top:5px;padding:0px 15px;}
.fS03{color:#595757;font-size: 96%;font-weight: normal;margin-top:10px;margin-left:15px;padding:0px;}
.fS04{color:#595757;font-size: 90%;font-weight: normal;margin-top:5px;padding:0px 0px;}
.fmb10{margin-bottom:10px;}
.f_skill01{margin-bottom:5px;margin-top:15px;font-size: 90%;font-weight: normal;color:#888888;}
.f_skill02{margin-bottom:5px;margin-top:7px;font-size: 90%;font-weight: normal;color:#888888;}
.file03{color:#595757;font-size: 86%; margin-top:6px;margin-bottom:10px;}
.file04{color:#595757;font-size: 88%; margin-top:6px;margin-bottom:20px;}
}


.form-control{height:36px;font-size: 96%;}
.form-control::-moz-placeholder{color:#b4b4b4;opacity:1;font-size: 92%;}
.form-control:-ms-input-placeholder{color:#b4b4b4;font-size: 92%;}
.form-control::-webkit-input-placeholder{color:#b4b4b4;font-size: 92%;}


.formtbg{background-color:#fff;border-radius:6px; padding:15px; margin-bottom:20px;margin-top:20px;font-size: 100%;text-align: center;line-height: 2.0em;}
@media only screen and (max-width: 539px){
.formtbg{background-color:#fff;border-radius:6px; padding:15px; margin-bottom:20px;margin-top:20px;font-size: 80%;text-align: center;line-height: 1.6em;}
}